Affected packages

Packages affected by rust-std-static upgrade from 1.75.0-1.fc40 to 1.75.0-2.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
rust-thiserror-impl build 2 2 months ago
rust-concurrent-queue build 2 2 months ago
rust-lscolors0.15 build 2 2 months ago
rust-prettyplease build 2 2 months ago
rust-bitvec_helpers build 2 2 months ago
rust-idna build 2 2 months ago
rust-gix-lock build 2 2 months ago
rust-aes-gcm build 2 2 months ago
rust-cargo_metadata0.15 build 2 2 months ago
maturin build 2 2 months ago
rust-anyhow build 2 2 months ago
bcachefs-tools build 2 2 months ago
rust-zstd-safe build 2 2 months ago
rust-piper build 2 2 months ago
rust-gix-ref build 2 2 months ago
mozjs91 build 2 2 months ago
rust-tungstenite build 2 2 months ago
mozjs115 build 2 2 months ago
mozjs102 build 2 2 months ago
rust-gsk4-sys build 2 2 months ago
rust-rbspy build 2 2 months ago
rust-nu-system build 3 2 months ago
rust-uu_dd build 3 2 months ago
s390utils build 3 2 months ago
rust-adler build 4 2 months ago
rust-rand_jitter build 4 2 months ago
rust-inotify-sys build 4 2 months ago
rust-pretty_assertions build 4 2 months ago
rust-nu-path build 4 2 months ago
rust-tendril build 4 2 months ago
rust-bincode build 4 2 months ago
rust-logging_timer_proc_macros build 4 2 months ago
rust-unic-langid-macros build 4 2 months ago
rust-der_derive0.4 build 4 2 months ago
rust-tiny_http build 4 2 months ago
rust-plotlib build 4 2 months ago
rust-tabled_derive build 4 2 months ago
rust-uu_comm build 4 2 months ago
rust-logging_timer build 4 2 months ago
rust-libheif-rs build 4 2 months ago
rust-clippy-sarif build 4 2 months ago
pdns-recursor build 4 2 months ago
python-libcst build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rust-std-static upgrade from 1.75.0-1.fc40 to 1.75.0-2.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.